/* navigation */
#navContainerMain { width:100%; background:#fbba00; box-shadow: 0px 1px 3px #c0bfbd; float:left; z-index:999; }
#navContainer { max-width:1250px; margin-left:auto; margin-right:auto; left:0; right:0; z-index:9999; }
.slicknav_menu { display:none; }

/* navigation - 1. ebene */
#navContainer ul { list-style-type:none; margin:0; padding:0; max-width:100%; margin-left:0px; }
#navContainer li { margin:0; float:left; position:relative; padding-right:0px; }
#navContainer a {
	display:block;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	line-height:35px;
	color:#fff;
	letter-spacing:1px;
	border:0;
	text-align:center;
	padding:0 32px 0 32px;
	transition:background 0.5s ease-out; background:#fbba00;
}
#navContainer ul li a:hover { background:#fff; color:#57595a; transition:background 0.5s; box-shadow: inset 0px 1px 4px #c0bfbd; }
#navContainer ul li.act a { background:#fff; color:#57595a; box-shadow: inset 0px 1px 3px #c0bfbd; }

#navContainer .touch-button { color:#fff; font-size:30px; display: inline-block; height:30px; position:absolute; text-align:right; bottom:0; left:0; width:50px; z-index:999; color:#504d46; padding-top:3px; overflow:hidden; }
#navContainer .touch-button img { margin-right:10px; margin-top:-5px; }
#navContainer .touch-button:hover { cursor:pointer; }

/* navigation - 2. ebene */
#navContainer li:last-child ul { margin-left:-100px; }
#navContainer ul ul { min-width:200px; display:none; margin:0; position:absolute; overflow:visible; width:100%; border:1px solid #fbba00; border-top:none; margin-left:-1px; background:#fff; z-index:9999;  }
#navContainer ul li:hover a { background:#fff; color:#57595a; transition: background 0.5s; }
#navContainer ul ul li { width:100%; background:none; padding:10px 0 10px 0; }
#navContainer ul ul a {
	background:none;
	padding-left:15px;
	font-size:14px;
	font-weight:normal;
	line-height:18px;
	border:0;
	text-align:left;
	color:#57595a !important;
	box-shadow:none !important;
}
#navContainer ul li.act ul li a { color:#57595a !important; font-weight:normal; background:none; }
#navContainer ul li.act ul li a:hover { font-weight:normal; background:none; color:#fbba00 !important; }
#navContainer ul li.act ul li.act a { color:#fbba00 !important; font-weight:normal; background:none; }
#navContainer ul li ul li a:hover { font-weight:normal; background:none; color:#fbba00 !important; }
#navContainer ul li:hover ul li a { font-weight:normal; background:none; }
#navContainer ul li:hover ul li a:hover { font-weight:normal; color:#8DCB12; }

/* navigation - 3. ebene */
#navContainer ul ul ul { display:none; }

/* navigation - 4. ebene */
#navContainer ul ul ul ul { display:none }

/* navigation specials */
#navContainer ul li ul li { border:0; }

/* fußnavigation */
#navContainerFooter { float:left; margin-left:45px; min-height:150px; }

/* fußnavigation - 1. ebene */
#navContainerFooter ul { list-style-type:none; margin:0; padding:0; }
#navContainerFooter li { padding:0; float:left; margin:0; position:relative; padding-right:0px; font-weight:bold; margin-right:40px; }
#navContainerFooter li:last-child { margin-right:0; }

/* fußnavigation - 2. ebene */
#navContainerFooter ul ul { margin:0; margin-top:10px; }
#navContainerFooter ul ul li { float:none; }
#navContainerFooter a {
	display:block;
	text-decoration:none;
	font-size:13px;
	font-weight:normal;
	line-height:20px;
	color:#57595a;
	letter-spacing:1px;
	border:0;
	text-align:left;
	margin-bottom:10px;
}

#navContainerFooter ul ul li a:hover { color:#fbba00; transition: color 0.5s; font-weight:normal; }
#navContainerFooter ul ul li.act a { color:#fbba00; font-weight:bold; }

/* fußnavigation - 3. ebene */
#navContainerFooter ul ul ul { display:none; }

/* fußnavigation - 4. ebene */
#navContainerFooter ul ul ul ul { display:none }
